import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ReferPartnerComponent } from './refer-partner.component';

describe('ReferPartnerComponent', () => {
  let component: ReferPartnerComponent;
  let fixture: ComponentFixture<ReferPartnerComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ ReferPartnerComponent ]
    })
    .compileComponents();
  });

  beforeEach(() => {
    fixture = TestBed.createComponent(ReferPartnerComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
